# Generated by Django 2.2.7 on 2020-01-27 16:37

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('notification', '0011_auto_20200124_1351'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='subscribe',
            name='subscribe_date',
        ),
    ]
